Xlwt package not available in python3.12

Do we have any replacement for xlwt package?

I just used it with Python3.12.
Perhaps you haven’t installed it.
Try pip install xlwt

Will gently point out this isn’t really the right place for the
question. Usually for questions about individual packages, you want to
contact the resources listed in its pypi.org listing page.

According to the post by one of the maintainers, that package is long
unmaintained (8 yrs) and should probably not be used. See here -
there’s even a suggestion for something to use instead:

https://groups.google.com/g/python-excel/c/P6TjJgFVjMI/m/g8d0eWxTBQAJ?pli=1

3 Likes